﻿.rep-product-header
{
    border-bottom: 1px solid #ccc;
}

.rep-product-text
{
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.42857143;
}

.rep-product-txbquantity
{
    padding: 8px 5px;
    margin: 1px;
    font-size: 14px;
    line-height: 1.42857143;
    width: 30px;
    border: 1px solid #ccc;
    border-radius: 3px;
    text-align:center;
}

.rep-product-labquantity
{
    display: inline-block;
    padding: 8px 0;
    margin: 1px;
    width: 30px;
    text-align:center;
}

.order-date-header
{
    border-bottom: 1px solid #ccc;
}

.order-top-gap
{
    margin-top: 10px;
}

.rep-product-footer
{
    border-top: 1px solid #ccc;
}

.order-total
{
    /*border-top: 2px solid #993300;
    border-bottom: 2px solid #993300;*/
    background-color:WhiteSmoke;
}

.lab-order-footer {
    padding: 9px 1px;
    margin: 3px 0px;
    border: 0px solid #fff;
    color: darkred;
}

.lab-data-order-footer
{
    display:block;
    padding: 10px 0;
    text-align:right;
}

.rli-shipping {
    font-size: 13px;
}

.rli-shipping input{
    margin: 10px 10px 0 0;
}

